Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
big_div_struct Struct Reference

## Data Fields
size_t | yn
size_t | zn
BDIGIT * | yds
BDIGIT * | zds
volatile VALUE | stop

## Detailed Description

Definition at line 2534 of file bignum.c.

## Field Documentation

## ◆ stop

volatile VALUE big_div_struct::stop

Definition at line 2537 of file bignum.c.

## ◆ yds

BDIGIT* big_div_struct::yds

Definition at line 2536 of file bignum.c.

Referenced by rb_big_divrem_normal().

## ◆ yn

size_t big_div_struct::yn

Definition at line 2535 of file bignum.c.

## ◆ zds

BDIGIT * big_div_struct::zds

Definition at line 2536 of file bignum.c.

## ◆ zn

size_t big_div_struct::zn

Definition at line 2535 of file bignum.c.

The documentation for this struct was generated from the following file:

- bignum.c